Subject: Problems with ESP from g98 rev. A9

From: "G. Andres Cisneros" <cisnero1)at(niehs.nih.gov>
Date: Tue, 04 Jan 2005 09:49:18 -0500

Dear CCLers,

I'm trying to compare electrostatic potential (ESP) for water at
different points calculated from a cube file and with non-standard input
with g98.  However I've noticed that the maximum value for ESP for the
same geometry does not agree!.

My input geometry looks like this:

8       0.00000000  0.00000000  0.00000000
1       0.67956100  0.87766500  0.00000000
1       0.67956100 -0.87766500  0.00000000

If I calculate the ESP in a medium cube, the maximum value is 136.656 at
(0.015492,0.015492,0.015492).  However, if I use a non-standard input
and specify that same point I get a value of 136.597912.

The nonstd input looks like this:

#P nonstd
 1/38=1/1;
 2/15=1,17=6,18=5/2;
 3/5=1,6=6,7=1,8=2,11=2,25=1,30=1/1,2,3;
 4//1;
 5/5=2,32=1,38=4,42=-5/2;
 6/7=3,15=1,28=1,/1,2;
 99/5=1,9=1/99;

In both cases I'm using b3lyp/6-31G* with no symmetry for the
calculations.

Has anyone seen something like this before?, Which value should I
trust?, (I'm leaning towards the second one but I'm not sure).

Thanks in advance,

Andres
-- 
G. Andres Cisneros, Ph.D.
NIEHS, 111 T.W. Alexander Dr.
MD F0-08, PO Box 12233
RTP, NC 27707
tel (919) 541 4663
fax (919) 541 0779